Loading...
Searching...
No Matches
Coordinates.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/coordinates/Coordinates/Coordinate.h>`
`#include <casacore/coordinates/Coordinates/CoordinateSystem.h>`
`#include <casacore/coordinates/Coordinates/DirectionCoordinate.h>`
`#include <casacore/coordinates/Coordinates/LinearCoordinate.h>`
`#include <casacore/coordinates/Coordinates/LinearXform.h>`
`#include <casacore/coordinates/Coordinates/Projection.h>`
`#include <casacore/coordinates/Coordinates/SpectralCoordinate.h>`
`#include <casacore/coordinates/Coordinates/StokesCoordinate.h>`
`#include <casacore/coordinates/Coordinates/TabularCoordinate.h>`
`#include <casacore/coordinates/Coordinates/CoordinateUtil.h>`

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines